<%@ page language="C#" autoeventwireup="true" inherits="weiyouhui_show_index, kfenlei" %><%@ Register Src="~/inc/top.ascx" TagName="top" TagPrefix="qth8" %><%@ Register Src="~/inc/foot.ascx" TagName="foot" TagPrefix="qth8" %><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" >
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link rel="stylesheet" type="text/css" href="/template/css.css" />
<link rel="stylesheet" type="text/css" href="/template/top.css" />
<link rel="stylesheet" type="text/css" href="/weiyouhui/css.css" />
<title><%=sTitle%>的微站 - <%=sWebName %></title>
</head>
<body>
<div align="center">
<qth8:top runat="server" ID="top" selectState="" />
<div class="main" align="left">
<div class="showbiz">

<div class="wyhBg">
    <div class="wyhPhone">
	<script type="text/javascript">
	function getbrowser(){
 var userAgent = navigator.userAgent; //取得浏览器的userAgent字符串
 var isOpera = userAgent.indexOf("Opera") > -1;
 if (isOpera){return "Opera"}; //判断是否Opera浏览器
 if (userAgent.indexOf("Firefox") > -1){return "FF";} //判断是否Firefox浏览器
 if (userAgent.indexOf("Safari") > -1){return "Safari";} //判断是否Safari浏览器
 if (userAgent.indexOf("compatible") > -1 && userAgent.indexOf("MSIE") > -1 && !isOpera){return "IE";} ; 
 //判断是否IE浏览器
}
//进行缩放
//el 要缩放的dom对象
//xSacle x方向缩放的大小
//yScale y方向缩放的大小
function zoomEle(el, xScale, yScale) {
 var name = getbrowser();
  style = el.getAttribute('style') || "";
 if(name=="IE") {
  if(document.compatMode == "CSS1Compat"){//模式匹配 解决ie8下兼容模式
   el.style.width = el.clientWidth * 2.0;
   el.style.height = el.clientHeight * 2.0;
  } 
  el.style.zoom = xScale;
 }else if(name=="FF"){
  el.style.transform = 'scale(' + xScale + ', ' + yScale + ')';
  el.style.transformOrigin = '0px 0px';
 }else {
  el.setAttribute('style', style + '-webkit-transform: scale(' + xScale + ', ' +  yScale + '); -webkit-transform-origin: 0px 0px;');
 }
}
	</script>
	
	<div class="wyhPhoneCon"><iframe id="f1" scrolling="auto" width="315" height="530" src="/weiyouhui/company/company_m_<%=id.ToString()%>.html"></iframe></div>
	</div>
	<div class="wx">
	<div class="showbizBox_top"><%=sTitle%></div>
	<div class="wxPic"><%=sWxPic%><br />
微信扫描二维码关注商家</div>
	</div>
	</div>
	</div>
    </div>
<qth8:foot runat="server" ID="foot" />
    </div>
<div id="telInfo" class="telInfo"></div>

</body>
</html>
